<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">
<!-- 
    Mapping file autogenerated by MyEclipse Persistence Tools
-->
<hibernate-mapping>
    <class where=" del=0" name="cn.exlive.mygpsonline.bean.loginUser"  table="[User]" schema="dbo" >
        <id name="id" type="java.lang.Integer">
            <column name="ID" />
            <generator class="native" />
        </id>
        <property name="userName" type="java.lang.String" update="false" insert="false">
            <column name="监控员名称" not-null="true" />
        </property>
         <property name="password" type="java.lang.String">
            <column name="监控员密码" length="50" />
        </property>
        <property name="userType" type="java.lang.Integer">
            <column name="user_type" not-null="true" />
        </property>
        <property name="serverId" type="java.lang.Integer">
            <column name="serverId" not-null="true" />
        </property>
         <property name="overduetime" type="java.util.Date">
            <column name="overduetime" length="23" not-null="true" />
        </property>
         <property name="isenable" type="java.lang.Integer">
            <column name="isenable" not-null="true" />
        </property>
    </class>
</hibernate-mapping>
